Subject: trouble with FvwmForm

From: [email-masked]
Date: Sat, 6 Mar 1999 20:01:57 -0600 (CST)

Full_Name: Neil Zanella
Version: 2.0.46
CVS_Date: 
OS: Linux 3.0.36
X_Server: XFree86 3.3.2
Submission from: (NULL) (134.153.1.13)

Hello,

I am having trouble with FvwmForm. When I enter the site
http://www.fvwm.org/
in the input field from the following snippet, six netscape
windows pop up instead of one. All show the following as the
"Location:". Most of the "Location:"s are inexistent. These
locations are, in order:

file:/root/18
file:/root/4
file:/etc/X11/fvwm2/system.fvwm2rc
file:/root/0
file:/root/8
http://www.fvwm.org/

The same happens with any URL I enter at the input field.
Plus, hitting RETURN at the input field doesn't seem to work.

Is this a bug or is there something wrong with my code?

Module FvwmForm BrowserForm
*BrowserFormPosition 61 332
*BrowserFormLine expand
*BrowserFormText "Website to browse: "
*BrowserFormLine expand
*BrowserFormInput website 31
*BrowserFormButton quit "GO" RETURN
*BrowserFormCommand /usr/bin/netscape $(website)

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]